This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 433101 - [DEPBLOAT] remove 'gnuplot' dependency
[DEPBLOAT] remove 'gnuplot' dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 06:25 EST by Enrico Scholz
Modified: 2008-02-18 11:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 11:27:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2008-02-16 06:25:11 EST
Description of problem:

Please remove the explicit 'Requires: gnuplot' from the -server subpackage. 
'gnuplot' adds heavy dependencies (X + gtk+ stack) which are really not required
for the server to operate.


Version-Release number of selected component (if applicable):

2.5.2p1-9
Comment 1 Radek Brich 2008-02-18 11:27:14 EST
fixed in amanda-2.5.2p1-10.fc9
thanks.

Note You need to log in before you can comment on or make changes to this bug.